const express = require("express");
const router = express.Router();
const uploadMiddleware = require("../middleware/uploadMiddleware");
const { addFormData,getallsaved } = require("../controllers/formController");

router.post(
  "/",
  uploadMiddleware.fields([
    { name: "brandingmaterialfile", maxCount: 10 },
    { name: "additionalfiles", maxCount: 10 },
  ]),
  addFormData
);


router.get("/get-all-req",getallsaved)

module.exports = router;
